/* https://bootsnipp.com/snippets/QoZeX */

/*
*,
*::before,
*::after {
  box-sizing: border-box;
}

img {
  display: block;
}

*/ 

.gallery {
  position: relative;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
  justify-content: flex-start; 
}

.gallery a {
  -ms-flex-preferred-size: 33.333%;
      flex-basis: 33.333%;
  padding: 10px;
  overflow: hidden;
  border-radius: 10px;
  cursor: pointer;
}

.gallery a img {
  width: 100%;
  border-radius: 10px;
}

.gallery a figcaption {
  font-size: 12px;
}

